package com.pqs9300.pojo.strategy;

import javax.persistence.Column;
import javax.persistence.Id;
import javax.persistence.Table;

/**
 * @Description
 * @Author cdf
 * @Date 2020/6/22 15:08
 **/
@Table(name="THS_WarnFormAss")
public class ThsAlarmFormAss {
    @Id
    @Column(name="WF_Index")
    private String wfIndex;

    @Column(name="WFAss_Index")
    private String wfassIndex;

    @Column(name="Type")
    private Integer type;

    public String getWfIndex() {
        return wfIndex;
    }

    public void setWfIndex(String wfIndex) {
        this.wfIndex = wfIndex;
    }

    public String getWfassIndex() {
        return wfassIndex;
    }

    public void setWfassIndex(String wfassIndex) {
        this.wfassIndex = wfassIndex;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
